A site with a huge amount of NT machine registered and using ZEN 3.2

Now, we want to upgrade to 6.5 and push workstation with XP in that

Policies are applied to those NT workstation using "user policies" in
the "Windows NT-2000-XP" properties.(aged 3.2)
How could we avoid a clash with "XP only policies" for those new
workstations. Attention policies are pushed using "user policies"...

many thanks for your help